Subject: I-D Action: draft-bonica-6man-deprecate-router-alert-00.txt

From: [email-masked]
Date: Thu, 30 Dec 2021 14:50:56 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Deprecation Of The IPv6 Router Alert Option
        Author          : Ron Bonica
	Filename        : draft-bonica-6man-deprecate-router-alert-00.txt
	Pages           : 8
	Date            : 2021-12-30

Abstract:
   This document deprecates the IPv6 Router Alert Option.  Protocols
   that use the Router Alert Option may continue to do so.  However,
   protocols standardized in the future must not use the Router Alert
   Option.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-bonica-6man-deprecate-router-alert/

There is also an htmlized version available at:
https://datatracker.ietf.org/doc/html/draft-bonica-6man-deprecate-router-alert-00

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts